smashbroshax Not Working on 11.0.0-33U N3DSXL

Discussion in '3DS - Flashcards & Custom Firmwares' started by TechAndrew, Jun 18, 2016.

  1. TechAndrew
    OP

    TechAndrew Untitled

    Member
    232
    65
    Aug 6, 2015
    Canada
    Wherever I Am
    Hello,
    I've been trying to set up Homebrew on my New 3DS XL with sysNAND firmware 11.0.0-33U
    I have put the necessary Homebrew files on the root of the microSD card; boot.3dsx and the 3ds folder with various stuff.

    The first method I tried using was NINJHAX, since I have a copy of Cubic Ninja lying around. I opened Cubic Ninja, scanned the appropriate 11.0.0-33U QR Code, and... the New 3DS freezes, brings me back to the HOME Menu and gives me this error, "An error has occurred, forcing the software to close." No matter how many times I tried, it didn't work.

    So, I decided to try out SMASHBROSHAX, since I have a copy of Super Smash Bros 3DS v1.0.4 lying around. Did you know that my copy has the 9.2.0 firmware on it? It's pretty handy! Anyways, I followed all the instructions; I placed the correct smashpayload.bin file on the microSD root, in addition to the Homebrew files already on the microSD. Once the Ubuntu Terminal window started broadcasting, I opened up SSB on the N3DSXL, and proceeded to trigger the exploit. The result? The New 3DS freezes, brings me back to the HOME Menu and gives me the same error, "An error has occurred, forcing the software to close." No matter how many times I tried, this exploit didn't work either.

    At this point, I don't know what to do. I do have an old Red Button sky3DS flashcart, a Gateway 3DS flashcart, and a Old 3DS XL with A9LH 11.0.0-33U CFW. My last resort would be doing a hard mod, but I need to know if there's another Homebrew method that WORKS on my 11.0.0-33U N3DSXL.

    Thanks,
    Andrew21

    TLDR; Homebrew on N3DSXL with sysNAND 11.0.0-33U?
     
  2. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    delete any ssb update if you have one
     
  3. TechAndrew
    OP

    TechAndrew Untitled

    Member
    232
    65
    Aug 6, 2015
    Canada
    Wherever I Am
    I didn't install any, and at the bottom of the title screen, it says 1.0.4, so I don't think the problem is related to the SSB version.
     
  4. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    if you have a sky3ds just use freakyhax
     
    TheCyberQuake likes this.
  5. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    With your Sky3ds use one of the hax games like freakyforms, Pokemon Mystery Dungeon or vvvvvv
     
  6. fikatr

    fikatr GBAtemp Advanced Fan

    Member
    880
    332
    Mar 29, 2016
    Turkey
    next to smea
    moreyouknowâ„¢ sky3ds cant play eshop games like gateway does so he cant use vvvvvv
     
    MelonGx likes this.
  7. TechAndrew
    OP

    TechAndrew Untitled

    Member
    232
    65
    Aug 6, 2015
    Canada
    Wherever I Am
    I tried using freakyhax; same result, even though it's confirmed working with 11.0.0-33U firmware. What's going on with my N3DSXL?
     
  8. tjhooker73

    tjhooker73 GBAtemp Regular

    Member
    135
    38
    Aug 15, 2015
    United States
    You must be using a bad payload.
     
    TheCyberQuake likes this.
  9. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    912
    314
    May 22, 2016
    United States
    The Underground
    If you have a CIA manager, you could download the Homebrew Launcher .cia from Yellows8, then download the otherapp payload for your version off of smealum's github. Then place it on the root of your sd card. I think freakyhax uses the otherapp payload, so you should try and download the otherapp for your version, then try it again with the updated payload.
     
    Last edited by Skyshadow101, Jun 19, 2016
  10. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    But 11.0 FIRM doesn't support CIA installers. :teach:

    EDIT: I mean, you wouldn't be able to use it due to signature checks.
     
    Last edited by Logan Pockrus, Jun 19, 2016
  11. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    912
    314
    May 22, 2016
    United States
    The Underground
    It will if he has Luma3DS, which is one of the only CFW's that support A9LH. (Lol, I feel like an expert on Luma3DS now.)

    EDIT: Nvm, I just found out that he is trying to get homebrew on his New 3DS. NVM! LOL!
     
    Last edited by Skyshadow101, Jun 19, 2016
  12. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    Check and mate! He does say he owns a 3ds on 11.0 FIRM with A9LH, but the one he's trying to run homebrew on legitimately has 11.0 FIRM.

    (I feel like a grammar nazi with a knack for correcting other grammar nazis....)
     
  13. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    912
    314
    May 22, 2016
    United States
    The Underground
    I just realized that he was doing it for a non-hacked one! I didn't read all of it, or my brain jumbled up some words. If he can't get into homebrew though, the only way he can is through a hardmod, so he can downgrade.

    — Posts automatically merged - Please don't double post! —

    If he downgrades to 9.2, he can use browserhax. And his 3DS will have a kernel exploit available.
     
  14. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    He has a sky 3ds, so it shouldn't be too hard, but nonetheless OP, here's a link to freakyhax's web page: https://plutooo.github.io/freakyhax/
     
  15. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    912
    314
    May 22, 2016
    United States
    The Underground
    I don't know why he can't get homebrew to work though. I used freakyhax on my 11.0 emunand to get FBI on it after formatting.

    — Posts automatically merged - Please don't double post! —

    Try a hardmod, you can get the NATIVE-FIRM of 10.4 and see if that works, if it works, you can downgrade to 9.2, giving you access to browserhax, and the latest version with a kernel exploit available. I know some people who can do it for pay.
     
  16. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    The problem with the hard mod solution is that he'd then need to get homebrew access to downgrade. However, browserhax actually supports 10.4 FIRM, so that wouldn't be too difficult.

    Anyway, OP, if I'm not mistaken, smashbroshax doesn't work on 11.0 FIRM, regardless of your Smash version. OOT3DHax and CN aren't viable options either, and unless you want to get a hard mod, literally your only option is freakyhax. *Drops mic*
     
  17. Skyshadow101

    Skyshadow101 The Sky Is The Limit!

    Member
    912
    314
    May 22, 2016
    United States
    The Underground
    :rofl2: (I lost it at that last part) Actually though, smashbroshax does work on 11.0. Look at this.
    https://www.reddit.com/r/3dshacks/comments/4iry4s/110033_the_aftermath/

    On the Reddit post, you can see that smashbroshax hasn't changed, therefore, it still works.
     
    Last edited by Skyshadow101, Jun 19, 2016
    Logan Pockrus likes this.
  18. Logan Pockrus

    Logan Pockrus Knawledge is key.

    Member
    1,339
    1,020
    Jan 1, 2016
    United States
    Oops. Ah well...we can't all give 100% accurate information. Also, is this thread just you and me now? Hello? Is anyone else alive?
     
  19. TheCyberQuake

    TheCyberQuake Certified Geek

    Member
    3,104
    1,950
    Dec 2, 2014
    United States
    Las Vegas, Nevada
    Even with hardmod, you would still need a viable entrypoint to downgrade the console. Freakyforms works perfectly on 11.0, so you probably either don't have the payloads or have the incorrect ones. On your SD root you should have two files names "freaky.bin" and "otherapp.bin". If you don't have those two files, you need to get them. If you do, redownload the otherapp.bin from here and this time make sure you get the version number and region correct before clicking download.
     
  20. Tiibz

    Tiibz GBAtemp Regular

    Member
    119
    18
    Aug 22, 2014
    France
    How did you try freakyhax ? Did you use a save or did you do the tutorial from scratch ?
    Try these instructions taken from plutoo's website:
    1. Clear your save by holding A+B+X+Y when the game starts.

    2. Set your planet name to "a".

    3. With minimal effort create 5 formees with name "a", favourite phrase "a" (you have to go through the tutorial, unfortunately).

    4. Remove all 5 formees.

    5. Leave game and enter 3DS Settings. Move date one day forward.

    6. Start the game again.

    7. Create a formee with name "a" and favourite phrase "a".

    8. Restart the game.

    9. Trigger the exploit.

    I had to do this for the exploit to trigger, otherwise it would always crash and reboot, maybe it can help you (it was on Old3Ds 10.6 tho)